modelscope.pipelines.cv package
===============================

.. automodule:: modelscope.pipelines.cv
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

modelscope.pipelines.cv.image\_cartoon\_pipeline module
-------------------------------------------------------

.. automodule:: modelscope.pipelines.cv.image_cartoon_pipeline
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.pipelines.cv.image\_matting\_pipeline module
-------------------------------------------------------

.. automodule:: modelscope.pipelines.cv.image_matting_pipeline
   :members:
   :undoc-members:
   :show-inheritance:
